{% extends 'base.j2.html' %}

{% block content %}
<span style="font-size: 5em;" id="time"></span>
<script>
function toBase60(milis)
{
	var index = "0123456789abcdefghijklmnopqrstuvwxyABCDEFGHIJKLMNOPQRSTUVWXY";
	var seconds = Math.round(milis / 1000);
	var epoke = "";
	while(seconds > 0)
	{
		epoke += index[seconds % 60];
		seconds = Math.floor(seconds / 60);
	}
	return epoke
}
function timer() {
    var unixepock = Date.now();
    var pyjamasepock = Date.now() - 1569074400000;
    var epoke = toBase60(pyjamasepock)
    document.getElementById("time").innerText = epoke.split("").reverse().join("");
    setTimeout(timer, 1000);
}
timer();
</script>

{% endblock %}
